@media (max-width: 767.98px) {
  .sidebar {
    top: 5rem;
  }
}

.instruct-nav {
  margin-top: 30px;
  background-color: #25a494;
  color: #25a494;
}

.bg-green {
  background-color: #25a494;
  color: #25a494;
}

.sidebar-sticky {
  position: relative;
  top: 120px;
  height: calc(100vh - 120px);
  padding-top: .5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
  .sidebar-sticky {
    position: -webkit-sticky;
    position: sticky;
  }
}

.instruct-nav a {
  color: #fff;
}

.sidebar .nav-link {
  font-weight: 500;
  color: #333;
}

.sidebar .nav-link .feather {
  margin-right: 4px;
  color: #999;
}

.sidebar .nav-link.active {
  color: #25a494;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
  color: inherit;
}

.sidebar-heading {
  font-size: .75rem;
  text-transform: uppercase;
}

.instruct-nav {
  top: 69px;
}

:target::before {
  content: "";
  display: block;
  height: 120px; /* fixed header height*/
  margin: -120px 0 0; /* negative fixed header height */
}

nav.instruct-nav {
  z-index: 500 !important;
}
